@charset "utf-8";
/* CSS Document */
body{ font-family: 'Lato', sans-serif; font-size:14px; color:#464646; line-height:18px; font-weight:400; background:#fff; padding:0; margin:0; }
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.spacer{clear:both; display:block; line-height:0; font-size:0;}

#wrapper{ padding:0; margin:0;}
.content{ width:1130px; padding:0; margin:0 auto;}

fieldset {margin:0;padding:0;border:none;}

.skip {z-index:2000;position: absolute;top: -1000px;left: -1000px;height: 1px;width: 1px;text-align: left;overflow:hidden;background-color:white;padding:20px;-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);	}
a.skip:active, a.skip:focus, a.skip:hover {left: 0;top: 0;width: auto;height: auto;overflow: visible;font-weight:600;color:#333;}

/*================ Header Start ================*/
#header{ padding:30px 0 0 0; margin:0; }
#header .top-block{ padding:0 0 5px 0; margin:0; }
#header .logo {width: 270px;padding: 0;float: left;margin: 0 auto;}
#header .top-block .rt-block{ float:right; padding:0; margin:0; }
#header .top-block .rt-block a.location{ display:block; float:left; width:156px; font-size:15px; color:#fff; line-height:17px; font-weight:700; text-align:center; text-decoration:none; padding:6px 0 10px; margin:0 12px 0 0; background:#C51F3F; border-radius:8px; }
#header .top-block .rt-block a.location:hover{ text-decoration:underline; }
#header .top-block .rt-block a.social{ display:block; float:left; padding:0; margin:0 12px 0 0; line-height:0; }
#header .top-block .rt-block a.social img{ border:none; }
#header .top-block .rt-block .quick-links-block{ display:block; float:left; width:165px; padding:0; margin:0 20px 0 0; position:relative; }
#header .top-block .rt-block .quick-links-block .quick-btn{ display:block; font-size:15px; color:#fff; line-height:17px; font-weight:700; text-decoration:none; padding:6px 0 10px 20px; margin:0;background-color:#C51F3F; border-radius:8px; }
#header .top-block .rt-block .quick-links-block .quick-btn:after {content:url('/Content/Uploads/apfcu.com/images/arrow-icon1.png');float:right;padding:2px 16px 0 0;}
#header .top-block .rt-block .quick-links-block .quick-btn:hover{ text-decoration:underline; }
#header .top-block .rt-block .quick-links-block ul{ display:none; width:175px; padding:15px 20px 10px; margin:0; position:absolute; left:0; top:85%; background:#C51F3F; z-index:999; }
#header .top-block .rt-block .quick-links-block:hover ul{ display:block; }
#header .top-block .rt-block .quick-links-block ul li{ display:block; font-size:17px; color:#fff; line-height:19px; font-weight:700; text-transform:uppercase; padding:0 0 5px 0; margin:0; }
#header .top-block .rt-block .quick-links-block ul li a{ color:#fff; text-decoration:none; text-transform:initial; }
#header .top-block .rt-block .quick-links-block ul li a:hover{ text-decoration:underline; }

#google_translate_element {padding:20px 5px 20px 0;float:right;}

/*================== Search ================== */
#header .top-block .rt-block .searchBox {float:right;}
#header .top-block .rt-block .searchBox label {position:absolute;top:auto;width:1px;height:1px;overflow:hidden;}
#header .top-block .rt-block .searchBox .search {box-sizing:border-box;background:url('/Content/Uploads/apfcu.com/images/icons8-search-30%20(1).png') 100% 50% no-repeat;width:28px;height:28px;border:0;padding:0;margin:0;cursor:pointer;text-indent:-9999em;transition:all 300ms ease-in-out;}
#header .top-block .rt-block .searchBox .search:focus{box-sizing:border-box; background:url('/Content/Uploads/apfcu.com/images/icons8-search-30%20(1).png') 98% 50% no-repeat #fff; width:200px; color:#717171; font-size:14px; line-height:14px; border-radius:4px; padding:2px 30px 2px 4px; text-indent:0;}
#header .top-block .rt-block .searchBox .is-focused .search {text-indent:0;}
#header .top-block .rt-block .searchBox input[type=submit]{display:none;}

#header .bottom-block{ padding:0; margin:0; }
#header .bottom-block #navigation{ float:left; padding:0; margin:0; }
#header .bottom-block .rt-block{ display: flex; float:right; /*width:450px;*/ padding:0 10px; margin:0; background:#07203F; border-radius:8px 8px 0 0; }
/*#header .bottom-block .rt-block iframe {height:80px;}*/
#header .bottom-block .rt-block h3{ float:left; font-size:15px; color:#fff; line-height:17px; font-weight:700; padding:6px 15px 0 0; margin:0; }
#header .bottom-block .rt-block input[type="text"]{ float:left; width:118px; font-size:15px; color:#a7a7a7; line-height:17px; font-weight:700; font-style:normal; padding:7px 7px; margin:0 0 0 8px; outline:none; background:#fff; border:none; border-radius:0; }
.bank-login.rt-block ul{padding:0}
.bank-login.rt-block ul li{list-style:none;padding:0 15px}
.bank-login.rt-block ul li:first-of-type {margin-bottom: 20px;}
.bank-login.rt-block ul li a{color:white;text-decoration:none;background:#c51f3f;padding:6px 10px;border-radius:4px}
.bank-login.rt-block p a{color:white;text-decoration:none;background:#c51f3f;padding:25px 10px;border-radius:4px;margin-top:55px}
.bank-login.rt-block p{margin-top:35px}
/*================ Banner Start ================*/
.home-slider{ padding:0; margin:0; line-height:0; position:relative; }
.home-slider img.big{ width:100%; }
.home-slider .slick-slider {margin-bottom:0!important;}
.home-slider .slick-slider .fa-arrow-left, .fa-arrow-right {position:absolute;cursor:pointer;}
.home-slider .slick-slider .fa-arrow-left {left:10px;top:44%;z-index:1000;}
.home-slider .slick-slider .fa-arrow-right {right:10px;top:44%;}
.home-slider .slick-slider .slick-dots {position:absolute;bottom:10px;}
.home-slider .slick-dots li button:before {color:#fff;opacity:1;font-size: 14px;}
.home-slider .slick-dots li.slick-active button:before {color: #07203F;opacity: 1;}
.home-slider .slick-dots li button:focus {border:medium solid #fff;border-radius:12px;}

ul.rslides_tabs { width:100%; position:absolute; left:0; bottom:15px; text-align:center;padding:0; margin:0; list-style:none;z-index:200; }
ul.rslides_tabs li{ display:inline-block; float:none; width:15px; height:15px; margin:0 3px; }
ul.rslides_tabs li a{ text-indent:-9999px;display:block; width:15px; height:15px; background:#fff; text-align:center; text-decoration:none; border-radius:50%; transition: all 0.3s ease-in 0s; }
ul.rslides_tabs li a:hover{ background:#652d8a; }
ul.rslides_tabs .rslides_here a { background:#652d8a; }

.desc{ width:100%; position:absolute; left:0; bottom:0%; padding:0; margin:0; }
.desc .text-block{ float:left; padding:0; margin:0; }
.desc .text-block h2{ font-size:30px; color:#fff; line-height:36px; font-weight:700; text-transform:uppercase; padding:17px 25px; margin:0; background:#07203F; border-radius:6px 6px 0 0; }

/*================ Alert Start ================*/
.alert-block{ padding:17px 0; margin:0; border-top:2px solid #9e0b0f; border-bottom:2px solid #9e0b0f; text-align:center; }
.alert-block .content{ position:relative; }
.alert-block .lt-block{ display:inline-block; float: none; padding:0; margin:0; vertical-align:top; text-align:left; }
.alert-block .lt-block h3{ font-family: 'Raleway', sans-serif; font-size:38px; color:#C51F3F; line-height:40px; font-weight:700; padding:0 25px 0 0; margin:0; }
.alert-block .rt-block{ display:inline-block; float:none; width:745px; padding:0 50px 0 0; margin:0; text-align:left; }
.alert-block .rt-block p{ font-family: 'Raleway', sans-serif; font-size:18px; color:#C51F3F; line-height:22px; font-weight:400; padding:0; margin:0; }
.alert-block .cross-block{ position:absolute; right:0; top:-5px; line-height:0; padding:0; margin:0; }
.alert-block .cross-block a img{ border:none; }

/*================ Current Rates Start ================*/
.current-rates-block{ padding:0; margin:0; position:relative; }
.current-rates-block .content{ position:relative; z-index:1; }
.current-rates-block .lt-block{ float:left; width:25%; padding:20px 0 20px 0; margin:0; background:#C51F3F; }
.current-rates-block .lt-block h3{ font-size:22px; color:#fff; line-height:24px; font-weight:700; padding:0; margin:0; }
.current-rates-block .rt-block{ float:right; width:75%; padding:0; margin:0; background:#7c7571; }
.current-rates-block .rt-block aside{ float:left; width:100%; padding:18px 0 18px 0; margin:0; line-height:0; text-align:center; border-left:1px solid #fff; }
.current-rates-block .rt-block aside h4{ font-size:22px; color:#fff; line-height:24px; font-weight:400; padding:0; margin:0; }
.current-rates-block .rt-block aside h4 span{ display:inline-block; font-weight:700; /*padding:0 0 0 30px;*/ }
.current-rates-block .rt-block aside.arrow{ width:40px; padding:27px 0 23px 0; }
.current-rates-block .lt-bg{ width:30%; height:64px; background:#C51F3F; position:absolute; left:0; top:0; }
.current-rates-block .rt-bg{ width:75%; height:64px; background:#7c7571; position:absolute; right:0; top:0; }

/*================ Current Rates Start ================*/
.current-rates-block2 { padding:0; margin:0; position:relative; }
.current-rates-block2 .content{ position:relative; z-index:1; }
.current-rates-block2 .lt-block{float:left;width:25%;padding: 30px 0px;margin:0;border-right: 1px solid #fff;background:#C51F3F
;}
.current-rates-block2 .lt-block h2{ font-size:22px; color:#fff; line-height:24px; font-weight:700; padding:0; margin:0; }
.current-rates-block2 .rt-block{float:right;width: 68.7%;height: 84px;margin: 0 30px 0px 0;border-left: 1px solid #fff;border-right: 1px solid #fff;background:#7c7571;}
.current-rates-block2 .rt-block #slick-rates .slider-rate a {text-decoration:none;height: 64px;color:#fff;display:block;padding:10px;border-right:1px solid #fff;text-align:center;}
.current-rates-block2 .rt-block #slick-rates .slider-rate a:hover, .current-rates-block2 .rt-block #slick-rates .slider-rate a:focus {text-decoration:underline;}
.current-rates-block2 .rt-block #slick-rates .slider-rate a .rate-info {font-weight:600;padding-top: 25px;}
.current-rates-block2 .rt-block #slick-rates .slider-rate a .rate-info .large-text {font-size:16px;}
.current-rates-block2 .rt-block #slick-rates .slider-rate a .rate-info .tiny-text {font-size:12px;}
.current-rates-block2 .rt-block #slick-rates .slider-rate a .rate-info .rate {font-size:16px;}
.current-rates-block2 .rt-block aside{ float:left; width:100%; padding:18px 0 18px 0; margin:0; line-height:0; text-align:center; border-left:1px solid #fff; }
.current-rates-block2 .rt-block aside h4{ font-size:22px; color:#fff; line-height:24px; font-weight:400; padding:0; margin:0; }
.current-rates-block2 .rt-block aside h4 span{ display:inline-block; font-weight:700;}
.current-rates-block2 .rt-block aside.arrow{ width:40px; padding:27px 0 23px 0; }
.current-rates-block2 .lt-bg{width:30%;height: 84px;background:#C51F3F;position:absolute;left:0;top:0;}
.current-rates-block2 .rt-bg{width:75%;height: 84px;background:#7c7571;position:absolute;right:0;top:0;}
.current-rates-block2 #slick-rates .fa-arrow-right {position: absolute;top: 36px;right: -26px;cursor:pointer;}
.current-rates-block2 #slick-rates .fa-arrow-left {position: absolute;top: 36px;left: -26px;cursor:pointer;}

/*================ Body Top Start ================*/
.body-top-block{ padding:35px 0 10px 0; margin:0; background:#e6e6e6; text-align:center; }
.body-top-block aside{ display:block; float:left; width:266px; min-height:320px; margin:0 22px 35px 0; border-radius:6px; background:#fff; }
.body-top-block aside.last{ margin-right:0; }
.body-top-block aside img{ width:100%; }
.body-top-block aside h3{ font-size:24px; color:#464646; line-height:26px; font-weight:400; padding:18px 3% 15px; margin:0; }
.body-top-block aside p{ font-size:14px; color:#464646; line-height:18px; font-weight:400; padding:0 10%; margin:0; }

/*================ Body Top Start ================*/
.body-top-block2 {padding:35px 0 10px 0; margin:0; background:#e6e6e6; text-align:center;}
.body-top-block2 .homepage-callout {display:block; float:left; width:266px; min-height:320px; margin:0 22px 35px 0; border-radius:6px; background:#fff;}
.body-top-block2 div.last {margin-right:0;}
.body-top-block2 .homepage-callout img {width:100%;}
.body-top-block2 .homepage-callout a {color:#464646;text-decoration:none;}
.body-top-block2 .homepage-callout a:hover, .body-top-block2 .homepage-callout a:focus {text-decoration:underline;}
.body-top-block2 .homepage-callout a h2 {font-size:24px; line-height:26px; font-weight:400; padding:18px 3% 15px; margin:0;}
.body-top-block2 .homepage-callout p {font-size:14px; color:#464646; line-height:18px; font-weight:400; padding:0 10%; margin:0;}

/*================ Body MD Start Revision================*/
.body-md-block{ padding:40px 0 5px 0; margin:0; }
.body-md-block .home-md-block { float:left; width:45%; min-height:220px; padding:20px 2% 20px 2%; margin:0 0 40px 0; background:#ededed; border-radius:6px; }
.body-md-block .rt{ float:right; }
.body-md-block .rt h1{ font-size:25px; color:#07203F; line-height:27px; font-weight:400; padding:0 0 25px 0; margin:0; }
.body-md-block .home-md-block h3{ font-size:25px; color:#07203F; line-height:27px; font-weight:400; padding:0 0 25px 0; margin:0; }
.body-md-block .home-md-block p{ font-size:17px; color:#555555; line-height:25px; font-weight:400; padding:0 0 20px 0; margin:0; }
.body-md-block .home-md-block a{font-size: 20px;color: #C51F3F;line-height:normal;font-weight: 800;padding:0;margin:0;}
.body-md-block .home-md-block a.more-news {margin: 16px 0;display: inline-block;}

/*================ Video Start ================*/
.video-block{ padding:0 0 70px 0; margin:0; }
.video-block .lt-block{ float:left; width:50%; padding:55px 0 0 0; margin:0; }
.video-block .lt-block h3{ font-size:28px; color:#07203F; line-height:30px; font-weight:300; padding:0 0 30px 0; margin:0; }
.video-block .lt-block p{ font-size:17px; color:#464646; line-height:25px; font-weight:400; padding:0; margin:0; }
.video-block .rt-block{ float:right; width:45%; padding:0; margin:0; line-height:0; }
.video-block .rt-block img{ width:100%; }

/*================ Company Logo Start ================*/
.company-logo-block2 {padding:0 0 40px 0;margin:0 auto;line-height:0;display:table;}
.company-logo-block2 .homepage-affiliate {float:none;display:table-cell;max-width: 176px;max-height: 216px;padding: 5px 3% 12px;vertical-align:middle;}
.company-logo-block2 .homepage-affiliate a img{ border:none; }

/*================ Footer Start ================*/
#footer{ padding:0 0 30px 0; margin:0; }
#footer .footer-top-block{ padding:0 0 20px 0; margin:0; text-align:center; }
#footer .footer-top-block ul{ padding:0 0 60px 0; margin:0; }
#footer .footer-top-block ul li{ display:inline-block; float:none; font-size:18px; color:#464646; line-height:20px; font-weight:700; padding:0 10px; margin:0; }
#footer .footer-top-block ul li a{ color:#464646; text-decoration:none; }
#footer .footer-top-block ul li a:hover{ text-decoration:underline; }
#footer .footer-top-block p{ font-size:15px; color:#404041; line-height:17px; font-weight:400; padding:0 0 12px 0; margin:0; }
#footer .footer-top-block p.bottom{ padding:35px 0 0 0; }

#footer .footer-bottom-block{ padding:0; margin:0; line-height:0; }
#footer .footer-bottom-block a{ display:inline-block; float:left; padding:0; margin:0 15px 0 0; vertical-align:middle; }
#footer .footer-bottom-block a img{ border:none; }
#footer .footer-bottom-block .lt-block{ float:left; padding:0; margin:0; }
#footer .footer-bottom-block .rt-block{ float:right; padding:0; margin:0; }
#footer .footer-bottom-block .rt-block a{ margin:0 0 0 25px; }

/*================ Underpage Start ================*/
.underpage{ padding:30px 0 60px 0; margin:0; }
.underpage .lt-block{ float:left; width:230px; padding:0; margin:0; }

.underpage .content .controls-panel {clear:both;text-align:right;padding:0 0 20px 0;}

.sidebar{ padding:0; margin:0; }
.sidebar ul{ padding:0; margin:0; list-style:none; }
.sidebar ul ul{ padding-left:35px; }
.sidebar ul li{ display:block; font-family: 'Source Sans Pro', sans-serif; font-size:20px; color:#C51F3F; line-height:22px; font-weight:400; padding:0 0 35px 0; margin:0; }
.sidebar ul ul li{ padding:28px 0 0 0; }
.sidebar ul li a{ text-decoration:none; color:#C51F3F; }
.sidebar ul ul li a{ color:#C51F3F; }
.sidebar ul li a:hover{ text-decoration:underline; }

.underpage .rt-block{ float:right; width:830px; padding:0 0 0 40px; margin:0; border-left:1px solid #96bbcc; }
.underpage .rt-block h1, .underpage .wide-block h1 {font-size:36px;color:#07203F;font-weight:400;margin-top: 0;}
.underpage .rt-block h2, .underpage .wide-block h2 { font-size:30px; color:#07203F; line-height:32px; font-weight:400; text-transform:uppercase; padding:0 0 50px 0; margin:0; }
.underpage .rt-block h3, .underpage .wide-block h3{ font-family: 'Source Sans Pro', sans-serif; font-size:25px; color:#C51F3F; line-height:27px; font-weight:400; padding:0 0 8px 0; margin:0; }
.underpage .rt-block p, .underpage .wide-block p { font-family: 'Source Sans Pro', sans-serif; font-size:18px; color:#363636; line-height:26px; font-weight:400; margin:0; }
.underpage .rt-block p span, .underpage .wide-block p span { color:#268b36; text-decoration:underline; }
.underpage .rt-block p a, .underpage .wide-block p a {color:#C51F3F;font-weight:600;}
.underpage .rt-block p a:focus, .underpage .wide-block p a:focus, .underpage .rt-block p a:hover, .underpage .wide-block p a:hover {text-decoration:underline;}
.underpage .rt-block ul li, .underpage .wide-block ul li {font-size:18px; color: #363636;line-height: 26px;font-weight: 400;}
.underpage .rt-block ul, .underpage .wide-block ul {padding: 0 0 40px 20px;}

.underpage .news-item {border-bottom:1px solid #b7b8bd;padding:10px 0 40px 0;}
.underpage .news-item h2 {padding:0 0 16px 0;}
.underpage .news-item h2 a {color:#C51F3F;text-decoration:none;text-transform:none;}
.underpage .news-item h2 a:hover, .underpage .news-item h2 a:focus {text-decoration:underline;}
.underpage .news-item .date {font-weight:800;font-size:16px;margin-bottom:10px;}
.underpage .news-item p.snippet {padding:0 0 0 0;}
.underpage .news-item .readmore {margin:36px 0;}
.underpage .news-item .readmore a {text-decoration:none;color:#C51F3F;font-size:16px;}

.underpage .wide-block .lt-panel { float:left; width:48%; padding:0; margin:0; }
.underpage .wide-block .rt-panel{ float:right; width:48%; padding:0; margin:0; }

/*================ Underpage Menu Gallery ================*/
#underpage-gallery {max-width:80%;margin:40px auto 0 auto;}
#underpage-gallery .slick-prev:before, .slick-next:before {color: #008554!important;}
#underpage-gallery .slick-slide img {margin:0 auto;}
#underpage-gallery .slick-dots {padding:0;}
#underpage-gallery .slick-dots li button:before {font-size: 16px;line-height: 52px;}
#underpage-gallery .slick-dots li {background:none;line-height: normal;padding: 0 0 2px 4px;}

.content .rt-block #rate-list-homepage {display:none;}

/*================ Calendar ================*/
.underpage .eventCalendar .fc-center h2 {color:#363636;text-transform:none;}
#liveEventsSearch .formSet .col-sm-11 .col-sm-4:last-child {display:none;}
.underpage #eventsList .eventBox .col-sm-10 .eventDesc h3 {color:#07203F;padding:0 0 30px 0;font-size:34px;}
.underpage #eventsList .eventBox .col-sm-10 .eventDesc p {padding:0 0 30px 0;}
.underpage #eventsList .eventBox .col-sm-10 .eventDesc p a.btn-default {color:#fff;font-size:20px;padding:20px;background-color:#07203F;border-radius:0;border:none;text-decoration:none;}
#eventsList .eventBox {border-bottom:1px solid #858282;margin:0;padding-top:48px;}

/*================ Dropdown Accordion List Layout ================*/
.underpage .accordions-block {margin:30px 0;}
ul.box-dropdown {list-style: none;padding:0!important;margin: 0 0 20px 0!important; border:1px solid #6f6f6f;border-radius:6px;}
ul.box-dropdown li {background: none!important;padding: 0 0!important;}
ul.box-dropdown li .box-dropdown-link {cursor: pointer;display: block;padding: 22px 22px;font-weight: 500;font-size: 22px;color:#C51F3F;position: relative;}
ul.box-dropdown li .box-dropdown-link span {position: absolute;right: 22px;top: 28px;background: url("/Content/Uploads/apfcu.com/images/plusminus.png") 0px 0px no-repeat;width: 13px;height: 14px;}
ul.box-dropdown li .box-dropdown-link:link,
ul.box-dropdown li .box-dropdown-link:active,
ul.box-dropdown li .box-dropdown-link:visited {text-decoration: none;}
ul.box-dropdown li .box-dropdown-link:hover {text-decoration: none;}
ul.box-dropdown li .box-dropdown-content {display: none;padding: 14px 22px;}
ul.box-dropdown li .box-dropdown-content p {font-size: 14px;}
ul.box-dropdown li .box-dropdown-content h1 {color:#07203F;}
ul.box-dropdown li .box-dropdown-content h2 {color:#07203F;}
ul.box-dropdown li .box-dropdown-content h3 {color:#07203F;}
ul.box-dropdown li .box-dropdown-content h4 {color:#07203F;}
ul.box-dropdown li .box-dropdown-content p {color:#616161;}
ul.box-dropdown li .box-dropdown-content p a {color:#C51F3F;font-weight:700;}
ul.box-dropdown li .box-dropdown-content ul {list-style-type:disc!important;padding-bottom: 10px;}
ul.box-dropdown li .box-dropdown-content ul li {color: #616161;font-size: 14px;}
ul.box-dropdown li .box-dropdown-content ul li a {color:#C51F3F;}
ul.box-dropdown li.active .box-dropdown-link span {background-position: -13px 0px;}
ul.box-dropdown li.active .box-dropdown-content {display: block;border-radius: 0 0 4px 4px;}
ul.box-dropdown li .box-dropdown-link .accordion-title {padding-right:40px;line-height:normal;}
ul.box-dropdown li .box-dropdown-link .accordion-title h2 {font-size: 24px;margin: 0;font-weight: 200;color:#fff;}

/*================ Forms ================*/
.underpage .content .form-group {margin-bottom:24px;}
.underpage .content .form-group .input-sm {border: 1px solid #6f6f6f;border-radius:6px;font-size:16px;height:56px;}
.underpage .content .form-group label {color: #C51F3F;font-weight: 500;font-size: 15px;padding-bottom: 6px;}

#owl-carousel-homepage .owl-next {position: absolute;top: 0;right: 0;}
#owl-carousel-homepage .owl-prev {position: absolute;top: 0;}

/************************************************************************************
MOBILE
*************************************************************************************/
@media only screen and (orientation:landscape) {
body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
body { -webkit-text-size-adjust:none; }
}
@media screen and (max-width: 1160px) {
	.content{ width:92%; }
	.body-top-block aside { width:23.5%; margin:0 2% 35px 0; }
	.body-top-block2 .homepage-callout {width:23.5%; margin:0 2% 35px 0;}
	.body-md-block .home-md-block { min-height:245px; }
	
	.underpage .rt-block{ width:70%; }
}

@media screen and (max-width: 1135px) {
    .current-rates-block .rt-block aside {padding: 18px 0;}
    .current-rates-block2 .rt-block aside {padding: 18px 0;}
}

@media screen and (max-width: 1100px) {
	.alert-block .rt-block{ width:700px; padding:0 30px 0 0; }
	.body-top-block aside h3{ font-size:22px; }
	.body-top-block2 .homepage-callout a h2 {font-size:22px;}
	.company-logo-block a{ margin:0 7px 20px; }
	
	.underpage .rt-block{ width:67%; }
	
	/*header .bottom-block .rt-block {width:484px;}*/
}

@media screen and (max-width: 980px) {
	.alert-block .lt-block{ display:block; width:100%; text-align:center; }
	.alert-block .lt-block h3{ padding:0 0 10px 0; }
	.alert-block .rt-block{ display:block; width:100%; text-align:center; padding:0; }
	.current-rates-block .lt-block{ float:none; width:100%; text-align:center; }
	.current-rates-block .rt-block{ float:none; width:100%; text-align:center; }
	.current-rates-block .rt-block aside{ display:inline-block; float:none; vertical-align:top; }
	.current-rates-block .rt-block aside:first-child{ border:none; }
	.current-rates-block .lt-bg{ width:100%; }
	.current-rates-block .rt-bg{ width:100%; top:inherit; bottom:0; }
	.current-rates-block2 .lt-block{float:none;width:100%;border-right: 0;display: block;text-align:center;}
	.current-rates-block2 .rt-block{float:none;width:100%;text-align:center;height:100%;border-left: none;border-right: none;}
	.current-rates-block2 .rt-block aside{ display:inline-block; float:none; vertical-align:top; }
	.current-rates-block2 .rt-block aside:first-child{ border:none; }
	.current-rates-block2 .lt-bg{ width:100%; }
	.current-rates-block2 .rt-bg{ width:100%; top:inherit; bottom:0; }
	.body-md-block .home-md-block { min-height:270px; }
	.video-block .lt-block{ padding:25px 0 0 0; }
	
	.underpage .rt-block{ width:64%; }
	
	.current-rates-block { background-color: #7c7571;}
	.current-rates-block .rt-block aside:nth-child(1) {float:none; width:100%; padding:15px 0; border-left:none; border-top:1px solid #fff;}
	.current-rates-block .rt-block aside:nth-child(2) {float:none; width:100%; padding:15px 0; border-left:none; border-top:1px solid #fff;}
	.current-rates-block .rt-block aside{ float:none; width:100%; padding:15px 0; border-left:none; border-top:1px solid #fff; }
	.current-rates-block .rt-bg{ height:164px; }
	.current-rates-block2 {background-color: #7c7571;}
	.current-rates-block2 .rt-block aside:nth-child(1) {float:none; width:100%; padding:15px 0; border-left:none; border-top:1px solid #fff;}
	.current-rates-block2 .rt-block aside:nth-child(2) {float:none; width:100%; padding:15px 0; border-left:none; border-top:1px solid #fff;}
	.current-rates-block2 .rt-block aside{ float:none; width:100%; padding:15px 0; border-left:none; border-top:1px solid #fff; }
	.current-rates-block2 .rt-bg{/* height:164px; */}
	.content .rt-block #owl-carousel-homepage {display:none!important;}
    .content .rt-block #rate-list-homepage {display:block;}
    
    .content .rt-block #slick-rates {display:none!important;}
    .content .rt-block #rate-list-homepage {display:block;}
    .content .rt-block #rate-list-homepage .slider-rate a {font-weight:600;color:#fff;text-decoration:none;}
    .content .rt-block #rate-list-homepage .slider-rate a:hover, .content .rt-block #rate-list-homepage .slider-rate a:focus {text-decoration:underline;}
    .content .rt-block #rate-list-homepage .slider-rate a .large-text {font-size:16px;}
    .content .rt-block #rate-list-homepage .slider-rate a .tiny-text {font-size:12px;}
    .content .rt-block #rate-list-homepage .slider-rate a .rates {font-size:16px;}
    #rate-list-homepage .slider-rate {float: none;width: 100%;padding: 15px 0;border-left: none;border-right: none;border-top: 1px solid #fff;}
}

@media screen and (max-width: 900px) {
	#header{ padding:20px 0 0 0; }
	#header .logo {float:none;margin:0 auto;}
	#header .top-block .rt-block{ float:none; width:100%; text-align:center; padding:15px 0 15px 0; }
	#header .top-block .rt-block a.location{ display:inline-block; float:none; vertical-align:top; }
	#header .top-block .rt-block a.social{ display:inline-block; float:none; vertical-align:top; }
	#header .top-block .rt-block .quick-links-block{ display:inline-block; float:none; vertical-align:top; text-align:left; }
	#header .top-block .rt-block a.search{ display:inline-block; float:none; vertical-align:top; }
	.underpage .rt-block{ width:60%; }
	.underpage .wide-block .lt-panel,
	.underpage .wide-block .rt-panel {width:100%;clear:both;}
}

@media screen and (max-width: 800px) {
    .underpage .content .controls-panel {text-align:center;}
	.body-top-block aside{ display:inline-block; float:none; width:45%; margin:0 2% 35px; vertical-align:top; }
	.body-top-block aside.last{ margin-right:2%; }
	.body-top-block2 .homepage-callout { display:inline-block; float:none; width:45%; margin:0 2% 35px; vertical-align:top; }
	.body-top-block2 div.last{ margin-right:2%; }
	.body-md-block .home-md-block { float:none; width:96%; min-height:inherit; padding-bottom:20px; }
	.video-block .lt-block{ float:none; width:100%; padding:0 0 25px 0; }
	.video-block .rt-block{ float:none; width:100%; }
	.current-rates-block .rt-block aside h4{ font-size:18px; }
	.current-rates-block2 .rt-block aside h4{ font-size:18px; }
	
	.underpage .lt-block{ float:none; width:100%; text-align:center; padding-bottom:30px; }
	.sidebar ul li{ padding:0 0 15px 0; }
	.sidebar ul ul li{ padding:15px 0 0 0; }
	.sidebar ul ul{ padding-left:0; }
	.underpage .rt-block{ float:none; width:100%; padding:0; border:none; }
}

@media screen and (max-width:770px) {
    .current-rates-block .rt-block aside {padding:19px 0;}
    .current-rates-block2 .rt-block aside {padding:19px 0;}
}

@media screen and (max-width: 700px) {
	.desc .text-block h2{ font-size:26px; line-height:28px; padding:20px 70px 20px 25px; }
}

@media screen and (max-width: 600px) {
	#header .bottom-block .rt-block{ float:none; margin:0 auto; border-radius:8px; }
	#header .bottom-block #navigation{ float:none; width:100%; height:43px; }
	#footer .footer-bottom-block{ text-align:center; }
	#footer .footer-bottom-block .lt-block{ float:none; width:100%; }
	#footer .footer-bottom-block a{ display:inline-block; float:none; margin:0 5px 10px; }
	#footer .footer-bottom-block .rt-block{ float:none; width:100%; }
	#footer .footer-bottom-block .rt-block a{ margin:10px 5px 0; }
}

@media screen and (max-width: 500px) {
	#header .top-block .rt-block{ padding-bottom:0; }
	#header .top-block .rt-block a.location{ margin:0 5px 15px; }
	#header .top-block .rt-block a.social{ margin:0 5px 15px; }
	#header .top-block .rt-block .quick-links-block{ margin:0 5px 15px; }
	#header .top-block .rt-block .searchBox {float:none;}
	#header .bottom-block .rt-block{ width:96%; padding:6px 2% 0; text-align:center; }
	#header .bottom-block .rt-block iframe {height:100px;}
	#header .bottom-block .rt-block h3{ float:none; padding:0 0 10px 0; }
	#header .bottom-block .rt-block input[type="text"]{ display:inline-block; float:none; margin:0 3px 6px; }
	#footer .footer-top-block ul li{ padding:0 7px; }
	.desc .text-block h2{ font-size:23px; line-height:25px; padding:20px 50px 20px 25px; }
	#google_translate_element {float:none;margin:0 auto;}
}

@media screen and (max-width: 400px) {
	.body-top-block aside{ display:block; float:none; width:100%; margin:0 0 35px 0; }
	.body-top-block2 .homepage-callout {display:block; float:none; width:100%; margin:0 0 35px 0;}
	.desc .text-block h2{ font-size:20px; line-height:22px; padding:10px 40px 10px 20px; }
	#header .bottom-block .rt-block {display: block;}
	.bank-login.rt-block p {
        margin-top: 30px;
        margin-bottom: 40px;
    }
    #header .bottom-block .rt-block {
        height: 160px;
    }
}
@media screen and (max-width: 366px) {
    #header .bottom-block .rt-block iframe {height: 136px ;}
}

@media screen and (max-width: 350px) {
	#header .bottom-block .rt-block{ padding-bottom:1px; }
	#header .bottom-block .rt-block input[type="text"]{ display:block; width:96%; padding-left:2%; padding-right:2%; margin:0 0 6px 0; }
}